
Figure - Bug #118496
【IOVDEV-32499】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【蓝牙】副屏连接苹果蓝牙键盘
，偶现无法进行连接的情况
2023-06-03 17:08 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.c102����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230603 15：40

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.激活副屏蓝牙

2.激活苹果蓝牙键盘

3.在蓝牙搜索界面点击苹果蓝牙设备名称进行连接

【实际结果】

1. 无法进行连接

【期望结果】

1.正常进行配对连接

【备注】：

偶现问题 10次大概3、4次

第221次开机

开机时长：5：01

蓝牙设备型号：苹果蓝牙键盘 magic keyboard A1644

日志、视频地址：https://ofs.human-horizons.com/#/download/index/ed9igTjCsU4%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-03 17:12 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118496
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118496


#2 - 2023-06-05 16:06 - 短距组_SSRDCNJ 蒋俊杰

- File disconnect.png added

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

【结论】：对端断开连接，非本端问题。

#3 - 2023-06-05 19:44 - CD TEST-方永红

6.5

已同步，待确认

#4 - 2023-06-09 20:11 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD LC 陶洪普

客户回复：你好，那请问一下，为什么我用这个苹果蓝牙键盘可以连接另一个副屏蓝牙？偏偏这块副屏连不上？

#5 - 2023-06-12 17:10 - 短距组_SSRDCNJ 蒋俊杰

这个是偶现问题，10次大概出现3、4次，可以在另一个副屏上复测20次确认下是否会概率性出现

#6 - 2023-06-13 20:13 - CD LC 陶洪普

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

已在JIRA上更新。

#7 - 2023-07-10 17:40 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#8 - 2023-07-10 17:40 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#9 - 2023-07-10 17:41 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
